/**
 *	Uses for common styles and basical classes
 *	i.e. menu, tag definitions, patches and shared classes
 */

html {
  font-family:Arial;
  color: #000;
  height: 100%;
}

body 
{
  font-family: Segoe UI;
  background: #4A4A4A;
  height: 100%;
}

h1 {
	font-size: 22px;
}

h2 {
	font: 1.25em/2.2em;
}

h3 
{
  color:White;
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h1,h2,h3 {
	margin: 0 0;
}

h1,h2,h3,h4,h5,h6,strong,dt {
	font-weight: bold;
}
hr 
{
    border: 0;
    color: #999999;
    background-color: #999999;
    height: 2px;
}
optgroup {
	font-weight:normal;
}

abbr,acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

blockquote,ul,ol,dl {
	margin: 0px;
}

ol,ul,dl {
	margin-left: 0px;
}

ol li {
	list-style: none;
}

ul li {
	list-style: none;
}

dl dd {
	margin-left: 0px;
}

th,td {
	border: 0px solid #000;
	padding: 0px;
	margin: 0px;
}

th {
	font-weight: bold;
	text-align: center;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
    width:100%;
    }

caption {
	margin-bottom: 0px;
	text-align: center;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

a
a:focus,
a:visited,
a:hover
{
    cursor:pointer;
    text-decoration:none;
}

p,
fieldset,
table,
pre {
	font-family: inherit;	
}

pre
{
    white-space: pre-wrap; padding-bottom: 0 !important;
    }

text
{
    font-family:Arial;
    }
    
span, div
{
    font-family: inherit;
    font-size: inherit;
    }
    
label
{
    font-size:12px;
    }

/* Opera requires 1px of passing to render with contemporary native chrome */
button,
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"] {
	padding:0px;
}

/**
 * patches
 */

.float-patch
{
    float:none;
    overflow:hidden;
    }
.center-alignment
{
    margin-left: auto;
    margin-right: auto;
    width: 20em; 
	}
.left-alignment
{
    float:left;
    clear:left;
    }

.right-alignment
{
    float:right;
    clear:right;
    }  
    
.left-compose
{
    float:left; 
    }  
    
.right-compose
{
    float:right !important;
}

.single-patch
{
    float:none;
    clear:none;
    }

.full-patch
{
    float:none;
    clear:both;
    overflow:hidden;
    }
    
.margin-patch
{
    margin-top: 10px;}
.mouseOverTracking {}
.mouseClickTracking {}

.hidden{ display:none }
.hidden2{ display:none !important; }
.disabled { FILTER: alpha(opacity=40); CURSOR: none !important; opacity: 0.4 }
.dError { color:Red; padding-bottom: 10px; }
.alertbox { Z-INDEX: 1500; BORDER-BOTTOM: red 1px solid; POSITION: absolute; BORDER-LEFT: red 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: normal; BACKGROUND-COLOR: white; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: red; FONT-SIZE: 10px; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid; PADDING-TOP: 5px; }
.link{ cursor:pointer; text-decoration: none; }

/*JQUERY UI*/
.UI-tb 
{
    border-collapse:collapse;
    border: 0px none;
    height:11px;
    font-size:13px !important;
    line-height: 11px !important;
    padding:4px 0px 4px 5px;
}
.ui-dialog
{
    padding: 0px !important;
    overflow:hidden !important;
    height:auto  !important;
}

.ui-dialog .ui-dialog-content
{
    padding: 0px !important;
    height:auto  !important;
    /*border:solid 4px #DDDDDD;
    background-color: #FFFFFF;*/
    overflow:hidden;
}

.ui-widget-overlay, overlay
{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background:#666666 repeat scroll 50% 50% ;
    FILTER: alpha(opacity=40);
    opacity: 0.5;
}

input.error, select.error,textarea.error, .highlightError {
    background-color: #FFFFD5 !important;
    border: 2px solid red  !important;
    color: red  !important;
    /*margin: 0;*/
}
/*JQUERY UI*/